[features]
seeds = false
skip-lint = false
[programs.devnet]
auction = "FSn7PyMnZNVAN4sHR1synHAZkqQjQgAMgurNGwNRU4UR"

[registry]
url = "https://api.apr.dev"

[provider]
cluster = "devnet"
wallet = "/root/.config/solana/id.json"

[scripts]
test = "yarn run ts-mocha -p ./tsconfig.json -t 1000000 tests/**/*.ts"
